View Issue Details

IDProjectCategoryView StatusLast Update
14785Bug reports[All Projects] Import/Exportpublic2019-04-30 09:12
Reporterpvandam Assigned Top_teichmann  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version3.17.x 
Target VersionFixed in Version3.17.x 
Summary14785: Group Name and Description do not display on Export to Printable Survey
Description

When I Export as a Printable Survey, the Group Name and Descriptions do not print. I have checked the Theme and it shows the group.name and group.description in the sample, but they do not display in the PDF. It does display the name and description in the survey itself.

In the theme, the Group Name and Description is shown when viewing the PDF Screen.

Steps To Reproduce

Create a survey with a group name and group description completed.
Export to Printable Survey

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.17.0
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionLimeSurvey Professional
Server OS (if known)
Webserver software & version (if known)
PHP VersionUnknown

Activities

pvandam

pvandam

2019-04-17 15:51

reporter  

Annotation2019-04-16222851.png (105,958 bytes)
cdorin

cdorin

2019-04-17 18:01

manager   ~51503

I can confirm it

dominikvitt

dominikvitt

2019-04-18 10:40

developer   ~51509

This issue is now fixed.
It is available on GitHub now and would be available on next LimeSurvey release.

p_teichmann

p_teichmann

2019-04-24 17:21

administrator   ~51578

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28865

c_schmitz

c_schmitz

2019-04-30 09:12

administrator   ~51673

Fixed in Version 3.1.7.3

Related Changesets

LimeSurvey: master e5066c12

2019-04-23 10:50:13

p_teichmann

Details Diff
Fixed issue 14785: Question type file upload in surveys does not work in Internet Explorer 11 Affected Issues
14785
mod - assets/scripts/uploader.js Diff File

Issue History

Date Modified Username Field Change
2019-04-17 15:51 pvandam New Issue
2019-04-17 15:51 pvandam File Added: Annotation2019-04-16222851.png
2019-04-17 18:01 cdorin Priority none => low
2019-04-17 18:01 cdorin Reproducibility have not tried => always
2019-04-17 18:01 cdorin Status new => confirmed
2019-04-17 18:01 cdorin Note Added: 51503
2019-04-18 10:28 cdorin Assigned To => dominikvitt
2019-04-18 10:28 cdorin Status confirmed => assigned
2019-04-18 10:40 dominikvitt Status assigned => resolved
2019-04-18 10:40 dominikvitt Resolution open => fixed
2019-04-18 10:40 dominikvitt Fixed in Version => 3.17.x
2019-04-18 10:40 dominikvitt Note Added: 51509
2019-04-24 17:21 p_teichmann Changeset attached => LimeSurvey master e5066c12
2019-04-24 17:21 p_teichmann Note Added: 51578
2019-04-24 17:21 p_teichmann Assigned To dominikvitt => p_teichmann
2019-04-30 09:12 c_schmitz Note Added: 51673
2019-04-30 09:12 c_schmitz Status resolved => closed